using Hncore.Infrastructure.Extension;
using Hncore.Pass.Sells.Domain;
using Hncore.Pass.Sells.Model;
using Hncore.Pass.Sells.Request.RedeemCode;

namespace Hncore.Pass.Sells.Map
{
    public class MapConfig
    {
        public static void Config()
        {  

            TinyMapperExtension.Binds<CouponEntity, PostCouponRequest>();

            TinyMapperExtension.Binds<CouponResourceEntity, ResourceModel>();  
        }
    }
}
